@charset "UTF-8";
html,
body {
  padding-bottom: 40px;
  background-color: #f5f5f5;
}
.ask{
	 box-sizing: border-box;
  height: auto;
  padding-left: 42%;
  padding-right: 10%;
  font-size: 16px;
}
.cancel{
}